//货币单位转换
export function changeNumber(num) {
  var changeNum = 0;
  if (num < 1000000) {
    return num / 100;
  } else if (num >= 1000000 && num < 10000000000) {
    return (num / 1000000).toFixed(2) + '万'
  } else if (num > 10000000000) {
    return (num / 10000000000).toFixed(2) + '亿'
  }
}
//人数单位转换
export function changePeoNumber(num) {
  var changeNum = 0;
  if (num < 10000) {
    return num;
  } else if (num >= 10000 && num < 100000000) {
    return (num / 10000).toFixed(2) + '万'
  } else if (num > 100000000) {
    return (num / 100000000).toFixed(2) + '亿'
  }
}